html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
  	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
/*	background:url(../image/company001_02.gif) right 460px no-repeat;*/
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 30px;
  text-align:right;
  background-color: #f5f5f5;
  padding:5px;
}
 
 
/* Custom page CSS共通
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
header{
	color:#FFF;
	}
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 45px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 7px;
}
#page-top a img{
	width:20px;
	}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

#masonry,
#masonry_staff {  
width:100% !important;
/*padding:10px;*/
/*border:1px solid #EEE;*/
overflow:hidden;
margin:0 auto;
padding:5px;
 height:100%;
}  

.item {
margin:5px;
float:left;
background:#FFF;
color:#fff;
position:relative;
font-weight:bold;
overflow:hidden;
}
.navbar{
	border-radius:0;
	}
.navbar-default {
	background-color:#FFF;
	font-size:1.5rem;
	}
.row{
	min-height: 550px;
	}
.item a{
	text-align:center;
	}
.container-fluid h1{
	font-size:12px;
	padding:5px;
	margin:0;
	}

h2 {
	border-top: 2px solid #808080;
    border-bottom: 2px solid #808080;
    padding-bottom: 15px;
	padding-top:15px;
}
h3{

  /*  border-bottom: 2px solid #888;*/
    padding-bottom: 10px;
	padding-top:10px;
	font-weight:bold;
	text-indent:20px;
	}
.bold{
	font-weight:bold;
	border-bottom: 1px solid #222;
    display: block;
	padding-bottom:3px;
	margin-bottom:3px;
	}
ul{
	margin-left:0;
	padding-left:25px;
	}
table th{
	background-color:#F5F5F5;
	}
table table th{
	background-color:#FFF
	}
.container-slide{
/*	max-width:1341px;*/
max-width:100%;
	 margin: 0 auto 20px;
	position:relative;
	}
.bx-wrapper img {
    display: block;
    width: 100%;
}

.top_center{
	position:absolute;
 top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
	z-index:100;
	}
.top_slide_bottom {
    bottom: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    z-index: 90;
}
.staff .member{
	list-style:none;
	}
.bottom_link_btn{
	text-align:center;
	margin-top:30px;
	}
.bottom_link_btn .btn-danger {
    background-color: #808080;
    border-color: #808080;
    color: #fff;
}
/*メディア掲載実績*/
.media a{
	color:#080808;
	}
.media_item_01{
	width:20%;
	text-align:center;
	}
.media_item_01 span {
    border-radius: 3px;
    display: block;
    padding: 5px;
	color:#FFF;
}
.media_item_01 .list_icon_m{
	background:#6395c3}
.media_item_01 .list_icon_t{
	background:#519548}
.media_item_01 .list_icon_b{
	background:#519548}
.media_item_01 .list_icon_n{
	background:#7F7F7F}
.media_item_01 .list_icon_o{
	background:#ef6f36}
.media_item_01 .list_icon_tv{
	background:#c55f75}
.media_item_02{
	vertical-align:middle;
	}
.title_list {
    background: #9e9e9e;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 3px;
    padding: 5px;
}
.media_detail{
	background:#efefef
	}
/*16/07/01追加*/	
.media_detail .triple img{	
padding-bottom:10px;	
}	
.media_detail .twin2 img{	
margin-left: 5px;	
}
.entry{
    margin-top: 20px;
}
.entry a{
width: 100%;

padding: 10px;

font-size: 26px;

font-weight: bold;

background: #d92e4e;

display: block;
    color: #FFF;
    text-align: center;
    position: relative;
    border-radius: 10px;
}
.entry a::after {

    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    margin-top: -6px;
    border: 5px solid transparent;
    border-left: 5px solid #fff;

}
@media screen and (min-width:641px),print{
table th{
	width:140px;
	table-layout:fixed;
	}
.navbar-header{
	display:block;
	padding-top:15px;
	margin-bottom:10px;
	}
#nav-menu-1{
	clear:both;
    background: #efefef;
/*	border-top: #e7e7e7 solid 1px;*/
	padding:0 5px;
	}
.panlist{
	list-style:none;
	padding-left:0;
	margin:10px 0 0px;
	overflow:hidden;
	padding-top:0;
	}
.panlist li{
	float:left;
	}
.read{
	font-size:15px;
	line-height:170%;
	}
.recruit_detail{
	width:960px;
	margin:0 auto;
	    font-size: 15px;
	}
.recruit_detail .read {
	background: #f7eeef none repeat scroll 0 0;
    font-size: 15px;
    line-height: 170%;
    margin: 0 auto;
    padding: 20px;
    width: 960px;
	background: #fafafa;
}
.navbar-default{
	border:#fff;
	}
#image_back{
	background:url(../image/recruit/page04/recruit4_mainImg.jpg) no-repeat center;
	border:none;
	height:468px;
	padding-top:190px;
	font-weight:bold;
	color:#FFF;
	font-size:34px;
	text-align: center;
	  margin-bottom: 0;
	}
#image_back > span {
  color: #fff;
  display:block;
    font-size: 21px;
    margin-top: -10px;
    text-align: center;
}
#image_back span span{
    background-color: #fff;
    margin-right: 8px;
    padding: 5px 20px 3px;
    text-align: center;
	color:#d70146;
}
.inner{
	max-width:1100px;
	margin:0 auto;
}
.inner table td.media_item_02{
	background-color:#FFF;
	}
.inner2{
	max-width:1100px;
	margin:0 auto;
	padding-top:20px;
}
h2 {
	font-size:28px;
	margin-top:0;
	line-height: 150%;
	}
.row.inner {
    padding-top: 10px;
}
h3{
	font-size:20px
	}
#nav-menu-1 a{
	color:#414141;
	font-size:14px;
	font-weight:bold;
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover,
.navbar-nav > li > a:hover {
    background: #e7e7e7 url("../image/arrow_img.png") no-repeat scroll center bottom;
    color: #555;
}
#nav-menu-1 a:hover{
	color:#555;
	}
.navbar{
		margin-bottom:0px;
	}
.navbar-nav > li > a {
    border-right: 1px solid #fff;
	border-left: 1px solid #ddd;
	}
.navbar-nav > li:first-child > a {
	border-left: 1px solid #ddd;
	}
.navbar-nav > li:last-child > a {
	border-right: 1px solid #ddd;
	}

.container-fluid {
	max-width:1120px;
	}
.read iframe,
.company iframe {
    width: 70%;
}
.top_center img{
	max-width:575px;
	max-height:130px;
	}
.bxslider {
    padding: 0;
}
.large{
	width:540px;
	height:400px;
	padding:10px;
	overflow:hidden;
	background-color:#FFF;
	}
.large a{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
		background:url(../image/saiyou_img.png) repeat;
	border: 5px solid #ccc;
	}
.large span{
    border: 3px solid #fff;
    box-shadow: 1px 1px 2px #000;
    color: #fff;
    display: block;
    font-size: 4rem;
    margin: 30% auto;
    padding: 10px;
    text-align: center;
    text-shadow: 2px 2px 3px #000;
    width: 60%;
	}
.long{
	width:540px;
	height:195px;
	position:relative;
	border: 1px solid #ccc;
	}
.long a{
	display:block;
	width:100%;
	text-align:center;
	height:100%;
	}
.long span{
	position:absolute;
	bottom:0;
	width:100%;
	display:block;
	background-color:#FFF;
	color:#000;
	padding:10px;
	font-size:1.5rem;
	text-align:left;
	 background-color: #f5f5f5;
    border-top: 1px solid #ccc;
	}
.middle{
	width:264px;
	height:195px;
	position:relative;
	background-color:#FFF;
	border: 1px solid #ccc;
	}
.middle a{
	display:block;
	width:100%;
	height:100%;
	}
.middle span{
	position:absolute;
	bottom:0;
	width:100%;
	display:block;
	background-color:#FFF;
	color:#000;
	padding:10px;
	font-size:1.5rem;
	text-align:left;
	background-color: #f5f5f5;
    border-top: 1px solid #ccc;
	}
.large a:hover,
.long a:hover,
.middle a:hover{
	opacity:0.8;
	}
.item a img{
	max-height:100%;
	}
.company th{
	width:15%;
	}
.staff .member{
	width:260px;
	height:110px;
/*	border: 1px solid #ccc;*/
    border-radius: 3px;
	padding:2px;
	float:left;	
	}
.member > a{
    display: block;
	background: #EFEFEF none repeat scroll 0 0;
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
	border-radius:3px;
	 border: 1px solid #ccc;
	
}

.member > a .member_img {
	left: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
    position: absolute;
    text-align: center;
    width: 79px;
    z-index: 2;
	bottom:0;
}
.member > a .member_sen {
	background: #fff ;
    font-size: 1.25rem;
    line-height: 140%;
    position: absolute;
    right: 0;
	border-bottom: 7px solid #D70546;
    vertical-align: bottom;
    width: 100%;
	height:70px;
	/*display:table;*/
	padding-top:5px;
    z-index: 1;
	color: #3e3e3c;
	padding-left:85px;
	bottom:0;
	 transition: all 0.1s linear 0s;
}
.member > a .member_sen span{
	display:table-cell;
	vertical-align:middle;
	}
.member > a:hover {
	text-decoration:none;
	}
.member > a:hover .member_sen {
	background-color:#D70546;
	color:#FFF;
	}
/*社員紹介詳細*/
.staff_detail .heading {
	/*width: 920px;*/
	margin: 0px auto;
	padding: 30px 0px 44px 0px;
	background-image: url(/company/miryoku/img/img_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.staff_detail .heading h3.item_01 {
	display: table-cell;
	font-size: 35px;
	font-weight: bold;
	text-align:left;
	width:600px;
	letter-spacing: 0.2rem;
    line-height: 1.3em;
	text-indent:0;
	padding-left:35px;
}
.staff_detail .heading .right{
	display:table-cell;
	width:300px;
	text-align:center;
	
	
	}
.staff_detail .interview_box {
/*	width: 920px;*/
	margin: 25px auto 0px auto;
}
.staff_detail .interview_box .left {
	width: 720px;
	float: left;
}
.staff_detail .interview_box .left table {
	width: 720px;
	font-size: 16px;
	line-height: 1.2em;
}
.staff_detail .interview_box .left table th {
	width:4px;
	padding: 12px 5px 12px 12px;
	background-color: #D70546;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.staff_detail .interview_box .left table td {
	padding: 12px;
	background-color: #F4F4F4;
	text-align: left;
	font-weight:bold;
}
.staff_detail .interview_box .left p.comment {
	padding-top: 15px;
}

.staff_detail .interview_box .right {
	width: 280px;
	float: right;
	text-align: center;
}
.staff_detail .interview_box .leftALL {
/*	width: 910px;
	float: left;*/
}
.staff_detail .interview_box .leftALL table {
	width: 100%;
	font-size: 16px;
	line-height: 1.2em;
}
.staff_detail .interview_box .leftALL table th {
	width:4px;
	padding: 12px 5px 12px 12px;
	background-color: #D70546;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.staff_detail .interview_box .leftALL table td {
	padding: 12px;
	background-color: #F4F4F4;
	text-align: left;
	font-weight:bold;
}
.staff_detail .interview_box .leftALL p.comment {
	padding-top: 15px;
}
/*	メディア掲載;*/
.media_item_02 {
    vertical-align: middle !important;
}
.media_detail h3 {
    font-size: 2rem;
    padding: 15px 0;
}
.media_detail .in_det{
	padding:15px;
	}
.in_det p.publication {
    padding-top: 25px;
	text-align:center;
}
.publication img{
	max-width:500px;
	}
.twin_ad img{
	max-width:250px;
	}
.sp_btn{
	display:none;
	}
.douisyo a{
    border: 1px solid #ccc;
	display:block;
    padding: 5px 5px 5px 50px;
	background:url(../image/download.png) no-repeat 10px center;
	margin-top: 5px;
    width: 240px;
}
}
@media screen and (max-width:640px){
.navbar-default {
	border-color:#fff;
	}
.navbar{
		margin-bottom:0
		}
h2 {
	font-size:1.9rem;
	margin-top:0;
	}
.read{
	font-size:14px;
	line-height:160%;
	}
.panlist{
	display:none;
	}
.inner{
	padding:0px 5px;
	}
.container-fluid {
	width:100%;
	margin-bottom:10px;
	}
.navbar-collapse{
	padding:0;
	background: #efefef;
	}
.recruit_detail iframe,
.read iframe,
.company iframe {
    width: 100%;
}
.bxslider{
	padding:0;
	}
.top_center img{
	max-width:190px;
	}
.nav>li {
	border-bottom:1px solid #CCC;
	}
.large{
	width:95%;
	height:180px;
	background:url(../image/saiyou_img.png) repeat;
	}
.large a{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	}
.large span{
	border:2px solid #FFF;
	padding:10px;
	color:#FFF;
	font-size:1.8rem;
	text-align:center;
	margin: 5px;
	display:block;
	position:absolute;
	 bottom: 30%;
	 width:95%;
	}
.long{
	width:95%;
	height:150px;
	position:relative;
	border: 1px solid #ccc;
	}
.long a{
	display:block;
	width:100%;
	text-align:center;
	height:100%;
	}
.item a{
	text-align:center;
	}
.item a img{
	max-width:100%;
	max-height:100%;
	}
.long span{
	position:absolute;
	bottom:0;
	width:100%;
	display:block;
	background-color:#FFF;
	color:#000;
	padding:10px;
	font-size:1.3rem;
	text-align:left;
	background-color: #f5f5f5;
    border-top: 1px solid #ccc;
	}
.middle{
	width:95%;
	height:150px;
	position:relative;
	background-color:#FFF;
	border: 1px solid #ccc;
	}
.middle a{
	display:block;
	width:100%;
	height:100%;
	}
.middle span{
	position:absolute;
	bottom:0;
	width:100%;
	display:block;
	background-color:#FFF;
	color:#000;
	padding:10px;
	font-size:1.3rem;
	text-align:left;
	background-color: #f5f5f5;
    border-top: 1px solid #ccc;
	}
.item a img{
	max-width:100%;
	max-height:100%;
	}
.recruit_detail{
	font-size:15px;
	}
.recruit_detail .read {
	background: #f7eeef none repeat scroll 0 0;
    font-size: 15px;
    line-height: 170%;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
	background: #fafafa;
}
.recruit_detail .read h3{
	background-color: #d70146;
    color: #fff;
	font-size:15px;
    margin-bottom: 20px;
	text-indent:0;
    padding: 15px 10px 10px 10px;
	}
#image_back{
	 background: rgba(0, 0, 0, 0) url("../image/recruit/page04/recruit4_mainImg.jpg") no-repeat scroll center center / cover ;
    border: medium none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    height: 300px;
    letter-spacing: -0.06em;
    line-height: 150%;
    margin-bottom: 0;
    padding: 110px 10px;
    text-align: center;
	}
#image_back > span {
  color: #fff;
  display:block;
    font-size: 13px;
    margin-top: 10px;
	line-height:150%;
    text-align: center;
}
#image_back span span{
    background-color: #fff;
    margin-right: 8px;
    padding: 5px 20px 3px;
    text-align: center;
	color:#d70146;
}
.company th{
	width:25%;
	}
#masonry_staff {
	height:auto !important;
	}
.staff {
	
	}
.staff .member{
	width:48% !important;
	border-radius: 3px;
	padding:5px 2px;
	height:200px;
	position: static !important;
	}
.staff .member:nth-child(odd){
	float:left;
	}
.staff .member:nth-child(even){
	float:right
	}
.member > a{
    display: block;
	background: #EFEFEF none repeat scroll 0 0;
    display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
	border-radius:3px;
	 border: 1px solid #ccc;
	
}
.member > a .member_img {
	text-align:center;
	}
.member > a .member_img img{
	max-width:100%;
	height:100px;
	}
.member > a .member_sen {
	font-size:1.1rem;
	padding:3px;
	display:table;
		border-bottom: 7px solid #D70546;
    vertical-align: bottom;
    width: 100%;
	height:80px;
	color: #3e3e3c;
	background:#fff;
	}
.member > a .member_sen span{
		display:table-cell;
	}
/*社員紹介詳細*/
.staff_detail .heading {
	/*width: 920px;*/
	margin: 0px auto;
	padding: 30px 0px 44px 0px;
	background-image: url(/company/miryoku/img/img_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.staff_detail .heading h3.item_01 {
	display: block;
	font-size: 25px;
	font-weight: bold;
	text-align:left;
	width: 100%;
    line-height: 1.3em;
	text-indent:0;
	padding:0;
	margin:0;
}
.staff_detail .heading .right{
	text-align:center;
	
	}
.right > img {
    width: 150px;
}
.staff_detail .interview_box {
/*	width: 920px;*/
	margin: 25px auto 0px auto;
}
.staff_detail .interview_box .left {
	width: 100%;
}
.staff_detail .interview_box .left table {
	width: 100%;
	font-size: 16px;
	line-height: 1.2em;
}
.staff_detail .interview_box .left table th {
	width:4px;
	padding: 12px 5px 12px 12px;
	background-color: #D70546;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.staff_detail .interview_box .left table td {
	padding: 12px;
	background-color: #F4F4F4;
	text-align: left;
	font-weight:bold;
}
.staff_detail .interview_box .left p.comment {
	padding-top: 15px;
}

.staff_detail .interview_box .right {
	width: 280px;
	float: right;
	text-align: center;
}
.staff_detail .interview_box .leftALL {
/*	width: 910px;
	float: left;*/
}
.staff_detail .interview_box .leftALL table {
	width: 100%;
	font-size: 16px;
	line-height: 1.2em;
}
.staff_detail .interview_box .leftALL table th {
	width:4px;
	padding: 12px 5px 12px 12px;
	background-color: #D70546;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.staff_detail .interview_box .leftALL table td {
	padding: 12px;
	background-color: #F4F4F4;
	text-align: left;
	font-weight:bold;
}
.staff_detail .interview_box .leftALL p.comment {
	padding-top: 15px;
}
.media_item_01{
	 padding: 8px 1px !important;
	}
.media_detail h3 {
    font-size: 1.7rem;
    padding: 10px ;
	text-indent:0;
	margin-top:0;
}
.media_detail .in_det{
	padding:10px;
	}
.publication {
	padding-top:10px;
	text-align:center;
	}
.publication img{
	max-width:280px;
	}
.douisyo a{
    border: 1px solid #ccc;
	display:block;
    padding: 5px 5px 5px 50px;
	background:url(../image/download.png) no-repeat 10px center;
	margin-top: 5px;
}
th,td{
	display:block;
	}
}

table h4 + p {
}
table p.question{
    color: #be4f35;
	margin-bottom:3px;
}
table p.question,
table p.question + p{
    margin-left: 16px;
}
table h4{
    font-size: 16px;
    margin-bottom: 7px;
    border-left: 5px solid #bbb;
    padding-left: 10px;
	font-weight:bold;
}
.read_title {
    border-left: 5px solid #ccc;
    font-size: 1.2em;
    padding: 5px !important;
    text-indent: 10px;
background: none !important;
color: #333 !important;
}
.read a {
    border-radius: 5px;
    background: #337ab7;
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 4px 30px 4px 15px;
	position: relative;
}
.read a::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 0;
    height: 0;
    margin-top: -6px;
    border: 5px solid transparent;
    border-left: 5px solid #fff;
}
.nagare {
    border: 1px solid #999;
    padding: 3%;
    background: #fff;
font-weight: normal;
font-size: 0.9em;
text-align: center;
margin-top:15px;
}
.nagare a {
    display: block;
    background: #337ab7;
    border-radius: 7px;
    padding: 5px 5px 5px 10px;
    color: #fff;
    text-align: center;
    margin: 4%;
}
.nagare a .aimg {
    width: 20px;
    display: inline-block;
}
.aimg img{
	max-width:18px
}

.nagare a:hover {
	opacity:0.8
	}
.appeal{
	 font-weight:bold; background:#eee;
	}
table .point{
border: 1px solid #999;
padding: 2px 4px;
color: #555;
font-weight: normal;
margin-left: 11px;
font-size: 0.95em;
	}
.douisyo a:hover{
	background-color:#eee;
	}
table tr.point_tr{
	border:2px solid #999;
	}
table tr.point_tr th{
	background:#e6eff7;
	}
/*@media screen and (max-width:640px){
	.large{
	width:280px;
	}
	.middle{
	width:150px;
	}
	}*/